Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1016916 - PRD35 - [RFE] Search VMs based on MAC address from RHEVM web-admin portal
Summary: PRD35 - [RFE] Search VMs based on MAC address from RHEVM web-admin portal
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.2.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: 3.5.0
Assignee: Ravi Nori
QA Contact: Jiri Belka
URL:
Whiteboard: infra
Depends On: 1090794
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-10-08 22:32 UTC by Anand Nande
Modified: 2018-12-04 16:01 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
With this update, you can now search for virtual machines in the Administration Portal using their MAC addresses.
Clone Of:
Environment:
Last Closed: 2015-02-11 17:55:33 UTC
oVirt Team: Infra
Target Upstream Version:
nyechiel: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0158 normal SHIPPED_LIVE Important: Red Hat Enterprise Virtualization Manager 3.5.0 2015-02-11 22:38:50 UTC
oVirt gerrit 25848 None None None Never

Comment 2 Jiri Belka 2014-07-07 08:10:01 UTC
Please check TCMS plan, if any comments please get in touch. If OK, then reset the flag. Thanks!

Comment 3 Ravi Nori 2014-07-07 12:43:53 UTC
TCMS plan looks good

Comment 4 Jiri Belka 2014-07-23 10:05:43 UTC
Please review again TCMS cases as it does not work!

[org.ovirt.engine.core.bll.SearchQuery] (ajp--127.0.0.1-8702-10) ResourceManager::searchBusinessObjects(Vms: mac = 00:1a:4a:2a:ec:*) - entered
2014-07-23 12:02:29,248 WARN  [org.ovirt.engine.core.bll.SearchQuery] (ajp--127.0.0.1-8702-10) ResourceManager::searchBusinessObjects - erroneou
s search text - Vms: mac = 00:1a:4a:2a:ec:*

vs

2014-07-23 12:03:52,364 DEBUG [org.ovirt.engine.core.bll.SearchQuery] (ajp--127.0.0.1-8702-9) ResourceManager::searchBusinessObjects(Vms: Vnic.mac = 00:1a:4a:2a:ec:*) - entered

I'm not creating new BZ for now as TCMS cases' syntax is probably wrong.

Comment 5 Ravi Nori 2014-07-23 11:23:34 UTC
The correct syntax is  Vms:  Vnic.mac =00:*

not Vms: mac =00:*

The test needs to be modified

Comment 6 Jiri Belka 2014-07-23 12:32:54 UTC
ok on upstream - ovirt-engine-webadmin-portal-3.5.0-0.0.master.20140715172116.git4687dc1.el6.noarch

tcms plan updated.

Comment 7 Jiri Belka 2014-07-29 14:05:23 UTC
ok as u/s is ok.

Comment 9 errata-xmlrpc 2015-02-11 17:55:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0158.html


Note You need to log in before you can comment on or make changes to this bug.